Go to index page.

# gifburst

The gifburst program takes a named GIF file and breaks it into equal-sized tiles. This is useful if a GIF is too large for your viewer, so you have to look at it in sections.

# Usage:

    gifburst [-s n] [-p b] gif-file

# Memory required:

Proportional to the size of the largest pasted image.

# Options:

[-s nnn]
  Specify the number of pieces. Valid values are presently 4 (2x2) and 6 (2x3). Default is 4.
[-p nnn]
  Specify the number of pixels of overlap between interior boundaries of pieces. Default 20.

  # Note:

  The gifburst program is written on Perl, using the C utilities. You must have both the giflib utilities and Perl installed to run it.

  # Author:

  Eric S. Raymond <esr@snark.thyrsus.com>